<?xml version="1.0" encoding="UTF-8"?>
<SAMSUNG>
  <Model name="CORONAR" location="MAINBOARD" class="SP35" file="SAMSUNG_2007.cs" />
  <Model name="SP40S" location="MAINBOARD" class="SP40" file="SAMSUNG_2007.cs" />
  <Model name="SP50S" location="MAINBOARD" class="SP50" file="SAMSUNG_2007.cs" />  
</SAMSUNG>